.product_con{
margin-top: 9.21875rem;
margin-bottom: 10rem;
color: #333;
}
.product_con_li{
width: 100%;
margin-bottom: 5rem;
display: flex;
justify-content: space-between;
align-content: center;
}
.product_con_li_r{
width: 45%;
}
.product_con_li_l{
width: 45%;
}
.product_con_li_flex{
display: flex;
flex-direction: column;
justify-content: center;
}
.product_con_li h4{
font-size: 1.35rem;
line-height: 1.6rem;
border-left: solid 0.4rem #52bec6;
padding-left: 0.9rem;
}
.product_con_li p{
padding-top: 1.2rem;
line-height: 1.82rem;
}
